body {  font-family: Arial, Helvetica, sans-serif}
.tit {
	vertical-align : bottom;
	background-color : #FFCE63;
	text-align:left; 
	color:#800000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 22px;
	font-weight : bold;
}
.pt {
	color: lime;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
}
.pt1 {
	color:#800000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
}

TD.fvAnc  {
	color: black;
	background-color : #FFFFCC;
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;	
}

TD.fv1Anc  {
	color: black;
	background-color : #FFFFCC;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;	
}
TABLE.fvAnc  {
	background-color: #800000; 
}
TD.fv  {
	color: white;
	background-color : #008000;
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;	
}
TD.fv1  {
	color: white;
	background-color : #008000;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;	
}
TABLE.fv  {
	background-color=#00ffff 
}
A.nav:LINK, A.nav:VISITED {
	color : Maroon;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
}

A.nav:ACTIVE, A.nav:FOCUS {
	color : Maroon;		
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;	
}

A.nav:HOVER {
	color: red;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;	
}



A.nav:LINK { text-align: right }A.nav:VISITED  { text-align: right }

TD.tn {
	color: black;
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;	
}